<?xml version="1.0" encoding="utf-8" ?>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
<rootwnd shadingFlag="SF_USER" defaultShading="skin:炫彩天际.jpg">
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
<rootwnd shadingFlag="SF_USER" defaultShading="skin:默认底纹.jpg">
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
	<taskbar icon=".\share\main.ico" title="咪咕音乐"/>
	<shellicon icon=".\share\main.ico" tooltip="咪咕音乐">
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
	<taskbar icon=".\share\fx_main.ico" title="飞信咪咕音乐"/>
	<shellicon icon=".\share\fx_main.ico" tooltip="飞信咪咕音乐">
<!--end_namespace-->
		<menu id="MENU_SHELL#WND_MAIN" >
			<items>
				<item text="播放" id="M_PLAY" cmd="M_PLAYPAUSE" index="0"/>
				<item text="暂停" id="M_PAUSE" cmd="M_PLAYPAUSE" index="0"/>
				<item type="SEPARATOR" index="1"/>
				<item text="上一首" id="M_PREV" index="2"/>
				<item text="下一首" id="M_NEXT" index="3"/>
				<item type="SEPARATOR" index="4"/>
				<item text="音量控制" index="5" type="SubMenu">
					<submenu>
						<items>
							<item text="增大音量" id="M_INCVOLUME" index="5" exdata="0.1"/>
							<item text="减小音量" id="M_DECVOLUME" index="6" exdata="0.1"/>
							<item text="静音" id="M_MUTE" index="7"/>
						</items>
					</submenu>
					<icon ttc="tmp_icon_vol_ctrl"/>
				</item>
				<item text="播放模式" index="6" type="SubMenu">
					<submenu>
						<items>
							<item text="单曲循环" index="0" id="M_PLM_SINGLE"/>
							<item text="顺序播放" index="1" id="M_PLM_ORDER"/>
							<item text="列表循环" index="2" id="M_PLM_CYCLE"/>
							<item text="随机播放" index="3" id="M_PLM_RANDOM"/>
						</items>
					</submenu>
					<icon ttc="tmp_icon_play_mode"/>
				</item>
				<item text="锁定桌面歌词" id="M_LOCKLRC" index="7"/>
				<item text="解锁桌面歌词" id="M_UNLOCKLRC" index="8"/>
				<item type="SEPARATOR" index="9"/>
				<item text="中国移动音乐网站" index="10">
					<a href="http://interface-club.12530.com/trdinterface/zone10086.jsp"/>
				</item>
				<item type="SEPARATOR" index="11"/>
				<item text="最小化" index="12" id="M_MIN">
					<icon ttc="tmp_icon_min"/>
				</item>
				<item text="还原" index="13" id="M_NOMIN">
					<icon ttc="tmp_icon_restore"/>
				</item>
				<item text="退出" index="14" id="M_CLOSE">
					<icon ttc="tmp_icon_close"/>
				</item>
			</items>
		</menu>
    <!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
  </shellicon>
  <!--end_namespace-->
  <!--begin_namespace:_SOFTVER_FETION-->
</shellicon>
<!--end_namespace-->

<menuviews>
		<menuview id="web_menu" itemOffsetRect="2,2,-2,-2" virtualOffsetRect="1,1,-0,-0">
			<view>
				<rect color="90,150,180" zIndex="0"/>
				<rect left="1" top="1" right="1" bottom="1" align="ltrb" color="255,255,255" zIndex="1"/>
				<rect left="2" top="2" bottom="2" width="21" align="ltb" color="215,231,245" zIndex="2"/>
			</view>
			<itemview textBlankWidth="58" height="22" sepHeight="3">
				<IconPlace left="0" top="0" bottom="0" width="21" align="ltb"/> 
				<SubDirectPlace right="0" top="0" bottom="0" width="12" align="rtb"/>
				<view_def>
					<text hkoffset="20" left="32" zIndex="2" textAlign="lm">
						<textset fontFamily="宋体" color="0,0,0"/>
					</text>
				</view_def>
				<view_sel>
					<rect left="24" zIndex="1" color="86,149,182"/>
					<text hkoffset="20" left="32" zIndex="2" textAlign="lm">
						<textset fontFamily="宋体" color="0,0,0"/>
					</text>
				</view_sel>
				<view_def_dis TTL="..\view_def">
					<text>
						<textset fontFamily="宋体" color="178,178,178"/>
					</text>
				</view_def_dis>
				<view_sel_dis>
					<rect left="24" zIndex="1" color="135,182,234"/>
					<rect left="25" top="1" right="1" bottom="1" zIndex="2" color="234,249,255"/>
					<text hkoffset="20" left="32" zIndex="3" textAlign="lm">
						<textset fontFamily="宋体" color="178,178,178"/>
					</text>
				</view_sel_dis>
				<view_separator>
					<rect left="30" top="1" right="7" bottom="1" zIndex="2" color="199,212,220"/>
				</view_separator>
							
				<view_subdirect>
					<view_def>
					  <pic left="0" top="0" width="4" height="7" align="lm">
					    <picset path=".\lib\downloadmanager\ico-memu-arr.png"/>  
					  </pic>
					</view_def>
					<view_sel>
						<pic left="0" top="0" width="4" height="7" align="lm">
					    <picset path=".\lib\downloadmanager\ico-memu-arr.png"/>  
					  </pic>
					</view_sel>
					<view_def_dis TTL="..\view_def">
						<pic left="0" top="0" width="4" height="7" align="lm">
							<picset path=".\lib\downloadmanager\ico-memu-arr.png"/>
						</pic>
					</view_def_dis>
					<view_sel_dis TTL="..\view_def">
						<pic left="0" top="0" width="4" height="7" align="lm">
							<picset path=".\lib\downloadmanager\ico-memu-arr.png"/>
						</pic>
					</view_sel_dis>
				</view_subdirect>													
			</itemview>		
		</menuview>			
		<menuview itemOffsetRect="6,6,-6,-6" virtualOffsetRect="5,5,-5,-5">
			<view>
				<bgpic width="22" height="22" p1="9,9" p2="12,12" path=".\share\menu_bg.png"  changeLight="true"/>
			</view>
			<itemview textBlankWidth="58" height="22" sepHeight="3" scrollBtnHeight="11">
				<IconPlace left="0" top="0" bottom="0" width="22" align="ltb"/>
				<SubDirectPlace right="0" top="0" bottom="0" width="10" align="rtb"/>
				<view_top_scroll>
					<pic width="9" height="5" align="mc" zIndex="1">
						<picset x="0" y="0" width="9" height="5" path=".\share\arrow.png"/>
					</pic>	
				</view_top_scroll>
				<view_bottom_scroll>
					<pic width="9" height="5" align="mc" zIndex="1">
						<picset x="0" y="6" width="9" height="5" path=".\share\arrow.png"/>
					</pic>						
				</view_bottom_scroll>
				<view_def>
					<text hkoffset="20" left="24" zIndex="2" textAlign="lm">
						<textset fontFamily="宋体" color="0,0,0"/>
					</text>
				</view_def>
				<view_sel>
					<pic left="0" top="0" width="4" height="22" align="lt">
						<picset x="0" y="0" width="4" height="22" path=".\main\listitem_in.png"/>
					</pic>
					<pic left="4" top="0" right="4" height="22" align="ltr">
						<picset x="5" y="0" width="2" height="22" path=".\main\listitem_in.png"/>
					</pic>
					<pic right="0" top="0" width="4" height="22" align="rt">
						<picset x="8" y="0" width="4" height="22" path=".\main\listitem_in.png"/>
					</pic>
					<text hkoffset="20" left="24" zIndex="2" textAlign="lm">
						<textset fontFamily="宋体" color="0,0,0"/>
					</text>
				</view_sel>
				<view_def_dis TTL="..\view_def">
					<text><textset color="178,178,178"/></text>
				</view_def_dis>
				<view_sel_dis TTL="..\view_sel">
					<text><textset color="178,178,178"/></text>
				</view_sel_dis>
				<view_separator>
					<pic left="25" top="0" width="18" height="3" align="lt" zIndex="2"><picset x="0" y="0" width="18" height="3" path=".\share\menu_line.png"/></pic>
					<pic left="43" top="0" right="21" height="3" align="ltr" zIndex="2"><picset x="19" y="0" width="4" height="3" path=".\share\menu_line.png"/></pic>
					<pic right="3" top="0" width="18" height="3" align="rt" zIndex="2"><picset x="24" y="0" width="18" height="3" path=".\share\menu_line.png"/></pic>
				</view_separator>
				<checkview>
					<view_def>
						<pic width="16" height="16" align="mc">
							<picset path=".\share\menu_icon.png" x="0" y="102"/>
						</pic>
					</view_def>
					<view_sel TTL="..\view_def"/>
					<view_def_dis>
						<pic width="16" height="16" align="mc">
							<picset path=".\share\menu_icon.png" x="0" y="136"/>
						</pic>
					</view_def_dis>	
					<view_sel_dis TTL="..\view_def_dis"/>
				</checkview>
				<view_subdirect>
					<view_def>
					  <pic width="5" height="11" align="lm">
					    <picset path=".\share\arrow.png" x="16" y="0"/>  
					  </pic>
					</view_def>
					<view_sel TTL="..\view_def"/>
					<view_def_dis TTL="..\view_def"/>
					<view_sel_dis TTL="..\view_def"/>
				</view_subdirect>
			</itemview>
		</menuview>
	</menuviews>
  <MessageBoxWnd layered="true" type="DIALOG" defShow="false" width="270" height="148" minWidth="213" minHeight="148" align="lt" maxWidthPer="0.7" offsetRect="10,10,-10,-10">
    <shading ttc="tmp_wnd_shading"/>
    <view ttc="tmp_wnd_bg"/>
		<child>
			<static ttc="tmp_panel_bg1shadow"/>
			<static ttc="tmp_shadingedge"/>
    	<MessageBoxCtrl id="messageBox" zIndex="11">
        <textview>
          <text left="0" top="0" right="0" bottom="0" align="ltrb" multiline="true">
            <textset text="TEXT" color="0,0,0" zindex="8"/>
          </text>
        </textview>
        <textOffset NOICON="25,48,-15,-48" ICON="55,48,-15,-48"/>
        <child>
          <nchit height="35" align="lrt" zIndex="12" type="c"/>
          <btn ttc="tmp_close" id="btn_close"/>
          <text id="text_title" left="14" top="12" width="200" height="20" align="lt" zIndex="5" >
            <textinfo text="" textAlign="lm" scroll="false">
              <normal fontStyle="b" color="253,253,253" render="false" Inverted="true"/>
              <in fontStyle="b" color="253,253,253" render="false" Inverted="true"/>
              <down fontStyle="b" color="253,253,253" render="false" Inverted="true"/>
            </textinfo>
          </text>
          <static cmd="iconType" id="ICON_EXCLAMATION" left="20" top="0" width="32" height="32" align="lm" input="false">
            <view>
              <pic align="lt" left="0" top="0" height="32" width="32" zIndex="2">
                <picset x="0" y="0" path=".\messagebox\warning.png" render="false"/>
              </pic>
            </view>
          </static>
          <static cmd="iconType" id="ICON_QUESTION" left="20" top="0" width="32" height="32" align="lm" input="false">
            <view>
              <pic align="lt" left="0" top="0" height="32" width="32" zIndex="2">
                <picset x="0" y="0" path=".\messagebox\question.png" render="false"/>
              </pic>
            </view>
          </static>
          <static cmd="iconType" id="ICON_ERROR" left="20" top="0" width="32" height="32" align="lm" input="false">
            <view>
              <pic align="lt" left="0" top="0" height="32" width="32" zIndex="2">
                <picset x="0" y="0" path=".\messagebox\error.png" render="false"/>
              </pic>
            </view>
          </static>
          <box cmd="btnType" id="type_ok" left="20" right="20" bottom="10" height="24" align="lrb" zIndex="20">
            <child>
              <btn ttc="tmp_ok" id="BTN_OK" left="0" top="0" align="ct"/>
            </child>
          </box>
          <box cmd="btnType" id="type_okcancel" left="20" right="20" bottom="10" height="24" align="lrb" zIndex="20">
            <child>
              <btn ttc="tmp_ok" id="BTN_OK" left="-40" top="0" align="ct"/>
              <btn ttc="tmp_cancel" id="BTN_CANCEL"  left="40" top="0" align="ct"/>
            </child>
          </box>
          <box cmd="btnType" id="type_yesno" left="20" right="20" bottom="10" height="24" align="lrb" zIndex="20">
            <child>
              <btn id="BTN_YES"  left="-40" top="0" width="61" height="24" align="ct">
                <stateview>
                  <itemview tid="normal" state="normal">
                    <pic left="0" top="0" width="6" height="24" align="lt">
                      <picset x="0" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic left="6" top="0" right="6" height="24" align="ltr">
                      <picset x="7" y="0" width="1" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic right="0" top="0" width="6" height="24" align="rt">
                      <picset x="9" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <text textAlign="cm" zIndex="1">
                      <textset text="是"/>
                    </text>
                  </itemview>
                  <itemview state="in">
                    <pic left="0" top="0" width="6" height="24" align="lt">
                      <picset x="16" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic left="6" top="0" right="6" height="24" align="ltr">
                      <picset x="23" y="0" width="1" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic right="0" top="0" width="6" height="24" align="rt">
                      <picset x="25" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <text textAlign="cm" zIndex="1">
                      <textset text="是"/>
                    </text>
                  </itemview>
                  <itemview state="down">
                    <pic left="0" top="0" width="6" height="24" align="lt">
                      <picset x="32" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic left="6" top="0" right="6" height="24" align="ltr">
                      <picset x="39" y="0" width="1" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic right="0" top="0" width="6" height="24" align="rt">
                      <picset x="41" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <text textAlign="cm" zIndex="1">
                      <textset text="是"/>
                    </text>
                  </itemview>
                </stateview>
              </btn>
              <btn id="BTN_NO" left="40" top="0" width="61" height="24" align="ct">
                <stateview>
                  <itemview tid="normal" state="normal">
                    <pic left="0" top="0" width="6" height="24" align="lt">
                      <picset x="0" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic left="6" top="0" right="6" height="24" align="ltr">
                      <picset x="7" y="0" width="1" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic right="0" top="0" width="6" height="24" align="rt">
                      <picset x="9" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <text textAlign="cm" zIndex="1">
                      <textset text="否"/>
                    </text>
                  </itemview>
                  <itemview state="in">
                    <pic left="0" top="0" width="6" height="24" align="lt">
                      <picset x="16" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic left="6" top="0" right="6" height="24" align="ltr">
                      <picset x="23" y="0" width="1" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic right="0" top="0" width="6" height="24" align="rt">
                      <picset x="25" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <text textAlign="cm" zIndex="1">
                      <textset text="否"/>
                    </text>
                  </itemview>
                  <itemview state="down">
                    <pic left="0" top="0" width="6" height="24" align="lt">
                      <picset x="32" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic left="6" top="0" right="6" height="24" align="ltr">
                      <picset x="39" y="0" width="1" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic right="0" top="0" width="6" height="24" align="rt">
                      <picset x="41" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <text textAlign="cm" zIndex="1">
                      <textset text="否"/>
                    </text>
                  </itemview>
                </stateview>
              </btn>
            </child>
          </box>
          <box cmd="btnType" id="type_hbfg" left="20" right="20" bottom="10" height="24" align="lrb" zIndex="20">
            <child>
              <btn id="BTN_HB" left="-62" top="0" width="61" height="24" align="ct">
                <stateview>
                  <itemview tid="normal" state="normal">
                    <pic left="0" top="0" width="6" height="24" align="lt">
                      <picset x="0" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic left="6" top="0" right="6" height="24" align="ltr">
                      <picset x="7" y="0" width="1" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic right="0" top="0" width="6" height="24" align="rt">
                      <picset x="9" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <text textAlign="cm" zIndex="1">
                      <textset text="合 并"/>
                    </text>
                  </itemview>
                  <itemview state="in">
                    <pic left="0" top="0" width="6" height="24" align="lt">
                      <picset x="16" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic left="6" top="0" right="6" height="24" align="ltr">
                      <picset x="23" y="0" width="1" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic right="0" top="0" width="6" height="24" align="rt">
                      <picset x="25" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <text textAlign="cm" zIndex="1">
                      <textset text="合 并"/>
                    </text>
                  </itemview>
                  <itemview state="down">
                    <pic left="0" top="0" width="6" height="24" align="lt">
                      <picset x="32" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic left="6" top="0" right="6" height="24" align="ltr">
                      <picset x="39" y="0" width="1" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic right="0" top="0" width="6" height="24" align="rt">
                      <picset x="41" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <text textAlign="cm" zIndex="1">
                      <textset text="合 并"/>
                    </text>
                  </itemview>
                </stateview>
              </btn>
              <btn id="BTN_FG" left="0" top="0" width="61" height="24" align="ct">
                <stateview>
                  <itemview tid="normal" state="normal">
                    <pic left="0" top="0" width="6" height="24" align="lt">
                      <picset x="0" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic left="6" top="0" right="6" height="24" align="ltr">
                      <picset x="7" y="0" width="1" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic right="0" top="0" width="6" height="24" align="rt">
                      <picset x="9" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <text textAlign="cm" zIndex="1">
                      <textset text="覆 盖"/>
                    </text>
                  </itemview>
                  <itemview state="in">
                    <pic left="0" top="0" width="6" height="24" align="lt">
                      <picset x="16" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic left="6" top="0" right="6" height="24" align="ltr">
                      <picset x="23" y="0" width="1" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic right="0" top="0" width="6" height="24" align="rt">
                      <picset x="25" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <text textAlign="cm" zIndex="1">
                      <textset text="覆 盖"/>
                    </text>
                  </itemview>
                  <itemview state="down">
                    <pic left="0" top="0" width="6" height="24" align="lt">
                      <picset x="32" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic left="6" top="0" right="6" height="24" align="ltr">
                      <picset x="39" y="0" width="1" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic right="0" top="0" width="6" height="24" align="rt">
                      <picset x="41" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <text textAlign="cm" zIndex="1">
                      <textset text="覆 盖"/>
                    </text>
                  </itemview>
                </stateview>
              </btn>
              <btn ttc="tmp_cancel" id="BTN_CANCEL" left="62" top="0" align="ct"/>
            </child>
          </box>
          <box cmd="btnType" id="type_renamereplace" left="20" right="20" bottom="10" height="24" align="lrb" zIndex="20">
            <child>
              <btn id="BTN_RENAME" left="-50" top="0" width="86" height="24" align="ct">
                <stateview>
                  <itemview tid="normal" state="normal">
                    <pic left="0" top="0" width="6" height="24" align="lt">
                      <picset x="0" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic left="6" top="0" right="6" height="24" align="ltr">
                      <picset x="7" y="0" width="1" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic right="0" top="0" width="6" height="24" align="rt">
                      <picset x="9" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <text textAlign="cm" zIndex="1">
                      <textset text="自动重命名"/>
                    </text>
                  </itemview>
                  <itemview state="in">
                    <pic left="0" top="0" width="6" height="24" align="lt">
                      <picset x="16" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic left="6" top="0" right="6" height="24" align="ltr">
                      <picset x="23" y="0" width="1" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic right="0" top="0" width="6" height="24" align="rt">
                      <picset x="25" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <text textAlign="cm" zIndex="1">
                      <textset text="自动重命名"/>
                    </text>
                  </itemview>
                  <itemview state="down">
                    <pic left="0" top="0" width="6" height="24" align="lt">
                      <picset x="32" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic left="6" top="0" right="6" height="24" align="ltr">
                      <picset x="39" y="0" width="1" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic right="0" top="0" width="6" height="24" align="rt">
                      <picset x="41" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <text textAlign="cm" zIndex="1">
                      <textset text="自动重命名"/>
                    </text>
                  </itemview>
                </stateview>
              </btn>
              <btn id="BTN_REPLACE"  left="50" top="0" width="86" height="24" align="ct">
                <stateview>
                  <itemview tid="normal" state="normal">
                    <pic left="0" top="0" width="6" height="24" align="lt">
                      <picset x="0" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic left="6" top="0" right="6" height="24" align="ltr">
                      <picset x="7" y="0" width="1" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic right="0" top="0" width="6" height="24" align="rt">
                      <picset x="9" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <text textAlign="cm" zIndex="1">
                      <textset text="替换现有文件"/>
                    </text>
                  </itemview>
                  <itemview state="in">
                    <pic left="0" top="0" width="6" height="24" align="lt">
                      <picset x="16" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic left="6" top="0" right="6" height="24" align="ltr">
                      <picset x="23" y="0" width="1" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic right="0" top="0" width="6" height="24" align="rt">
                      <picset x="25" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <text textAlign="cm" zIndex="1">
                      <textset text="替换现有文件"/>
                    </text>
                  </itemview>
                  <itemview state="down">
                    <pic left="0" top="0" width="6" height="24" align="lt">
                      <picset x="32" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic left="6" top="0" right="6" height="24" align="ltr">
                      <picset x="39" y="0" width="1" height="24" path=".\share\btn.png"/>
                    </pic>
                    <pic right="0" top="0" width="6" height="24" align="rt">
                      <picset x="41" y="0" width="6" height="24" path=".\share\btn.png"/>
                    </pic>
                    <text textAlign="cm" zIndex="1">
                      <textset text="替换现有文件"/>
                    </text>
                  </itemview>
                </stateview>
              </btn>
            </child>
          </box>
        </child>
      </MessageBoxCtrl>
    </child>
  </MessageBoxWnd>
  <FirstRunToolTipWnd layered="true" type="DIALOG" defShow="false" width="682" height="479" minWidth="682" minHeight="479" maxWidth="682" maxHeight="479" align="lt" offsetRect="10,10,-10,-10">
    <view>
    	<pic>
        <!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
        <picset x="0" y="0" width="682" heigth="479" path=".\firstruntooltip\background.png" render="false"/>
        <!--end_namespace-->
        <!--begin_namespace:_SOFTVER_FETION-->
        <picset x="0" y="0" width="682" heigth="479" path=".\firstruntooltip\background_fetion.png" render="false"/>
        <!--end_namespace-->
      </pic>
    </view>	
		<child>
			<nchit height="36" top="11" align="lrt" zIndex="10" type="c"/>
			<btn id="btn_close" right="20" top="19" width="15" height="15" align="rt" zIndex="100">
				<stateview>
					<itemview state="normal">
						<pic left="0" top="0" width="15" height="15" align="lt">
							<picset x="0" y="0" width="15" height="15" path=".\firstruntooltip\close.png" render="false"/>
						</pic>
					</itemview>	
					<itemview state="in">
						<pic left="0" top="0" width="15" height="15" align="lt">
							<picset x="16" y="0" width="15" height="15" path=".\firstruntooltip\close.png" render="false"/>
						</pic>
					</itemview>	
					<itemview state="down">
						<pic left="0" top="0" width="15" height="15" align="lt">
							<picset x="32" y="0" width="15" height="15" path=".\firstruntooltip\close.png" render="false"/>
						</pic>
					</itemview>	
				</stateview>	
			</btn>	
  		<ie id="ie_preview" left="11" top="47" width="660" height="416" align="lt" zIndex="100">
        <!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
      	<homepage src="appdir:firstruntooltip\migu\index.html"/>
        <!--end_namespace-->
        <!--begin_namespace:_SOFTVER_FETION-->
        <homepage src="appdir:firstruntooltip\fetion\index.html"/>
        <!--end_namespace-->
    	</ie>
  	</child>	
  </FirstRunToolTipWnd>	
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
</rootwnd>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
</rootwnd>
<!--end_namespace-->
